Information on source package node-debug

Available versions

ReleaseVersion
buster3.1.0-2
bullseye4.3.1+~cs4.1.5-1
bookworm4.3.4+~cs4.1.7-1
sid4.3.4+~cs4.1.7-1

Resolved issues

BugDescription
CVE-2017-20165A vulnerability classified as problematic has been found in debug-js d ...
CVE-2017-16137The debug module is vulnerable to regular expression denial of service ...

Search for package or bug name: Reporting problems